pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a set of integers. System.ValueType
- Field
  Pango.IntSet Returns an empty
- Method
  Pango.IntSet Creates a new a new
- Method
  Pango.IntSet `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Method
  System.Void Destroys the IntSet object.
- Method
  System.Void `` `` Adds a continuous range of integers to the set. An integer to begin the range An integer to end the range
- Method
  System.Void `` Adds a single integer to the range An integer representing a glyph
- Method
  System.Boolean `` Test whether an integer is part of the set. An integer to test True if the given integer is part of the set, false otherwise.
- Field
  System.Int32 The start of the set
- Field
  System.Int32 The size of the set.